#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-system
version:              1.1.1
visibility:           public
id:                   hslua-module-system-1.1.1-7GV8tWGMFbA7ZWPHMerWnb
key:                  hslua-module-system-1.1.1-7GV8tWGMFbA7ZWPHMerWnb
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  0f43d655e6f063dc129a1fcb1dbae8e4
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-system-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-system-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-system-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.1.1-7GV8tWGMFbA7ZWPHMerWnb
depends:
    base-4.17.2.1 directory-1.3.7.1 exceptions-0.10.5
    hslua-core-2.3.1-9pZzTUvAKWJCEkIhQbwOWZ
    hslua-marshalling-2.3.1-6rE3gqv9C0MLvrnx0KW3N9
    hslua-packaging-2.3.1-30KhmTJrIaU4VICJU0AYyA
    temporary-1.3-8FAts4F1AmtHqh7aYyLCzN text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

